Subject: This is the next must have item

From: <[email-masked]>
Date: Sat, 29 Sep 2007 23:59:55 -0500

Investors and Consumer are drooling Over FRLE, As Porsche Designed Yacht
hits Market

Fearless International
FRLE
Price: $0.32

The Luxury market is all a buzz with the "Fearless 28", a captain's
dream yacht from Porsche Design Studios. Orders are already pouring in
and have nearly maxed there production line. The coverage on this hot
new company and its new line of luxury yachts has been nothing less than
a frenzy. Go to their dot com website at fearlessyachts, read all the
articles, and don't forget to watch the video. Monday morning this
should be the first buy you make. It will be one of the biggest movers
of the year.